version=4
opts=searchmode=plain,pgpsigurlmangle=s/$/.asc/ \
  https://api.github.com/repos/gnome-terminator/terminator/releases \
  https://github.com/gnome-terminator/terminator/releases/download/v(?:\d[\d.]*)/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
